package com.ruoyi.web.modules.stock.vo;

/**
 * 库存调整列表行
 */
public class StockAdjustListRowVO
{
    private Long goodsId;

    private String goodsName;

    private String mainPic;

    private String specText;

    public Long getGoodsId()
    {
        return goodsId;
    }

    public void setGoodsId(Long goodsId)
    {
        this.goodsId = goodsId;
    }

    public String getGoodsName()
    {
        return goodsName;
    }

    public void setGoodsName(String goodsName)
    {
        this.goodsName = goodsName;
    }

    public String getMainPic()
    {
        return mainPic;
    }

    public void setMainPic(String mainPic)
    {
        this.mainPic = mainPic;
    }

    public String getSpecText()
    {
        return specText;
    }

    public void setSpecText(String specText)
    {
        this.specText = specText;
    }
}
